Source: glasnost
Section: misc
Priority: optional
Maintainer: Frederic Peters <fpeters@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), python2.3, python2.3-examples, intltool
Standards-Version: 3.5.2

Package: glasnost
Architecture: all
Depends: python, python-imaging, python-tal, python-xml, apache2, libapache2-mod-python, python-imaging
Recommends: xsltproc, docbook, docbook-xsl, python-docutils, aspell, python-pyopenssl
Provides: glasnost-extra-templates
Conflicts: eevote, glasnost-python2.1, glasnost-python2.2
Replaces: eevote, glasnost-python2.1, glasnost-python2.2
Description: A collaborative content management system with voting features
 Glasnost is the voting system originally developed by Easter-eggs for
 in-house decision making and now also used in other places.
 .
 It evolved from a simple voting system to a complex content management system
 with many features (collaborative redaction, calendar...)

Package: glasnost-gtk
Architecture: all
Conflicts: glasnost
Depends: python-gtk2
Description: A collaborative content management system with voting features
 Glasnost is the voting system originally developed by Easter-eggs for
 in-house decision making and now also used in other places.
 .
 It evolved from a simple voting system to a complex content management system
 with many features (collaborative redaction, calendar...)
 .
 This package provides the GTK+ GUI interface to Glasnost.

